## xserver-xorg-video-qxl-lts-vivid 0.1.1-0ubuntu6~trusty1

=== debian/changelog ===
xserver-xorg-video-qxl-lts-vivid (0.1.1-0ubuntu6~trusty1) trusty; urgency=medium

  * Backport for lts-vivid stack.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 May 2015 14:46:41 +0300

xserver-xorg-video-qxl (0.1.1-0ubuntu6) vivid; urgency=medium

  * Add build depends on xorg-server 1.17.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 12 Mar 2015 18:55:59 +0100

xserver-xorg-video-qxl (0.1.1-0ubuntu5) vivid; urgency=medium

  * Rebuild against xorg 1.17, with fixes for arm64.
    - use-libpciaccess-outb.diff

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 12 Mar 2015 13:15:11 +0100

xserver-xorg-video-qxl (0.1.1-0ubuntu4) utopic; urgency=low

  * Rebuild for xorg 1.16.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:53:11 +0200

xserver-xorg-video-qxl (0.1.1-0ubuntu3) trusty; urgency=medium

  * Rebuild for xorg 1.15.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 10:06:57 +0000

xserver-xorg-video-qxl (0.1.1-0ubuntu2) trusty; urgency=low

  * configure.ac: Add a check for XEXTPROTO_71. (FTBFS)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 06 Nov 2013 19:27:28 +0200

xserver-xorg-video-qxl (0.1.1-0ubuntu1) trusty; urgency=low

  * Sync from unreleased debian git.
  * Drop remove-mibstore.diff, upstream.
  * Enable xserver-spice again, the server is in main now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 29 Oct 2013 17:26:46 +0200

xserver-xorg-video-qxl (0.1.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michele Cane <michele.cane@gmail.com>  Mon, 21 Oct 2013 22:07:36 +0200

xserver-xorg-video-qxl (0.1.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.4 (no changes)
  * Enalbe Xspice in i386 (Closes: 689394)

 -- Liang Guo <guoliang@debian.org>  Fri, 17 May 2013 07:19:32 +0800

xserver-xorg-video-qxl (0.1.0-1) experimental; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.

  [ Timo Aaltonen ]
  * control: Bump build-dep on libspice-protocol-dev to >= 0.12.2~.
  
  [ Liang Guo ]
  * Ignore automatically generated files when build packages.

 -- Liang Guo <guoliang@debian.org>  Tue, 22 Jan 2013 23:36:17 +0800

xserver-xorg-video-qxl (0.0.17-2) unstable; urgency=low

  * Enable Xspice (Closes: 668537)
  * Add debian/xserver-xorg-video-qxl.docs.

 -- Liang Guo <bluestonechina@gmail.com>  Mon, 16 Apr 2012 22:04:27 +0800

xserver-xorg-video-qxl (0.0.17-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release.
  * debian/copyright:
    - Remove src/lookup3.c, removed upstream.
    - Add src/murmurhash3.{c,h}, new file. 
  * debian/source/options:
    - Ignore ChangeLog, included in upstream tarbar, but not in git.
  * Remove translate-the-access-region.patch, applied upstream.
  * Bump Standards-Version to 3.9.3, no changes needed.
  [ Cyril Brulebois ]
  * Fix typo in the debug package's description.

 -- Liang Guo <bluestonechina@gmail.com>  Fri, 16 Mar 2012 16:13:52 +0800

xserver-xorg-video-qxl (0.0.16-2) unstable; urgency=low

  [Serge Hallyn]
  * Add translate-the-access-region.patch(Closes: #655318)
  * Add debug package

 -- Liang Guo <bluestonechina@gmail.com>  Wed, 01 Feb 2012 18:01:19 +0800

xserver-xorg-video-qxl (0.0.16-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release
  * Temporarily ignore TODO.xspice

 -- Cyril Brulebois <kibi@debian.org>  Sat, 12 Nov 2011 00:16:28 +0100

xserver-xorg-video-qxl (0.0.14-1) unstable; urgency=low

  * New upstream release:
    - Fix VT switching issues.
  * Add libspice-protocol-dev build-dep:
    - Versioned because of FDO#39249.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Fix typo and missing space in long description.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 23 Jul 2011 12:15:54 +0200

xserver-xorg-video-qxl (0.0.13-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream version.
  * Remove xsfbs accordingly.
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
  * Remove fix_qxl_driver_assert.patch, already in upstream. 
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Add quilt build-dep.
  * Add HomePage control field.
  * Ignore autogen.sh changes when build source package.

 -- Julien Cristau <jcristau@debian.org>  Tue, 15 Feb 2011 18:27:12 +0100

xserver-xorg-video-qxl (0.0.12-1) unstable; urgency=low

  * Initial release (Closes: #576642)  

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 20 May 2010 16:44:11 +0800
